@charset "utf-8";
/* CSS Document */




							
							
/* PC
-----------------------------------------------------------------
----------------------------------------------------------------- */
@media screen and (min-width:641px) {
.facilitiesNav ul li ul.sideEatIn{display:none;}
.facilitiesNav ul li ul.sideAnniversaryIn{display:none;}
.facilitiesNav ul li ul.sideGroupIn{display:none;}
.facilitiesNav ul li ul.sideCompanyIn{display:none;}
.facilitiesNav ul li ul.sideWatchIn{display:none;}
.subNavi ul li ul.sideCompanyIn{display:none;}
.mainVisual{
	z-index:9999 !important;
	width:100%;
	height:242px;
	background:#033884 url(../images/localcommon/main.jpg) right center no-repeat;
}
	.mainVisual .pageTitleBox{
		width:1160px;
		height:auto;
		margin:0px auto;
		padding:70px 0px 0px 30px;	
	}
		.pageTitleBox .pan{
			font-size:78%;
			padding:0px 0px 0px 0px;
			color:#fff;
		}
			.pageTitleBox .pan a{
				color:#fff;
			}








#pageContents #pageLeft{
	width:260px;
	height:auto;
	float:left;
	/*margin-top:-110px !important;*/
	z-index:999999;
	position:relative;
}


.mainVisual{
	z-index:9999 !important;
}

#pageRight h1{
	padding:0px 0px 18px 0px;
}







}


/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */
@media screen and (max-width: 640px){





.mainVisual{
	z-index:9999 !important;
	width:100%;
	height:auto;
	padding:10px 0px 40px 0px;
	background:#033884 url(../images/localcommon/main.jpg) 90% -12px no-repeat;
	background-size:auto 130px;
}
	.mainVisual .pageTitleBox{
		width:100%;
		height:auto;
		margin:0px auto;
		padding:30px 0px 0px 10px;	
		
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
	}
		.pageTitleBox p.pageTitle{
			overflow:hidden;
		}
			.pageTitleBox p.pageTitle img{
				width:60%;
				height:auto;
			}
		.pageTitleBox .pan{
			display:none;
			font-size:71%;
			padding:0px 10px 0px 0px;
		}
		





}





/*
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
*/




